Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

pdksync - (MODULES-7705) - Bumping stdlib dependency from < 5.0.0 to < 6.0.0 #1114

Merged
merged 1 commit into from Sep 10, 2018

Conversation

pmcmaw
Copy link
Contributor

@pmcmaw pmcmaw commented Aug 23, 2018

(MODULES-7705) - Bumpind stdlib dependency from < 5.0.0 to < 6.0.0
pdk version: 1.7.0

@pmcmaw pmcmaw changed the title pdksync - (MODULES-7705) - Bumpind stdlib dependency from < 5.0.0 to < 6.0.0 pdksync - (MODULES-7705) - Bumping stdlib dependency from < 5.0.0 to < 6.0.0 Aug 23, 2018
@pmcmaw pmcmaw closed this Aug 23, 2018
@pmcmaw pmcmaw deleted the pdksync_bumping_puppet_version branch August 23, 2018 21:47
@zonr
Copy link

zonr commented Sep 10, 2018

May I know why this change was abandoned?

@pmcmaw pmcmaw restored the pdksync_bumping_puppet_version branch September 10, 2018 08:35
@pmcmaw pmcmaw reopened this Sep 10, 2018
@pmcmaw
Copy link
Contributor Author

pmcmaw commented Sep 10, 2018

Hey @zonr,
This has been closed as an oversight when I was running an automation script.
Thank you for highlighting this, I have reopened and will work on getting it merged.
👍

@david22swan david22swan merged commit e5d0ba6 into master Sep 10, 2018
@david22swan david22swan deleted the pdksync_bumping_puppet_version branch September 10, 2018 09:52
@pmcmaw pmcmaw added bugfix and removed feature labels Sep 13, 2018
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants